Bug 126534 - ldconfig expects that ...2.so.3 is a symbolic link for compat-libstdc++
Summary: ldconfig expects that ...2.so.3 is a symbolic link for compat-libstdc++
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compat-gcc
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-06-22 21:24 UTC by Michal Jaegermann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 8-3.3.4.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-05 21:43:04 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2004-06-22 21:24:28 UTC
Description of problem:

After compat-libstdc++-8-3.3.3.7 got installed then every invocation
of ldconfig brings the following:

ldconfig: /usr/lib/libstdc++-libc6.2-2.so.3 is not a symbolic link

Version-Release number of selected component (if applicable):
compat-libstdc++-8-3.3.3.7

Comment 1 Jakub Jelinek 2004-08-05 21:43:04 UTC
That is fixed in compat-libstdc++-8-3.3.4.1.


Note You need to log in before you can comment on or make changes to this bug.